{
  "verseBefore": "dăp vuua heq hrưưp, muuyq vuua đong măn e, ji muuyq vuua kadrơy măn kooq lup truh. Ji tuôôy ni truh, ni vơơ măn hlê muuyq kawat lêq.\n\n\\ts\\*",
  "verseAfter": "dăp vuua heq hrưưp, muuyq vuua đong măn e, ji muuyq vuua kadrơy măn kooq lup truh. Ji tuôôy ni truh, ni vơơ măn hlê đom muuyq kawat lêq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-08-15T08:13:00.252Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
